manifestVersion: 1.1
id: jellyseerr
category: media
name: Seerr
version: "3.2.0"
tagline: Прекрасное открытие мультимедиа и управление запросами
description: >-
  Seerr — это бесплатное программное обеспечение с открытым исходным кодом для управления запросами на вашу медиатеку.
  
  
  Он интегрируется с выбранным вами медиа-сервером: Jellyfin, Plex и Emby. Кроме того, он интегрируется с вашими существующими сервисами, такими как Sonarr, Radarr.
  
  
  Seerr регулярно сканирует ваши библиотеки, чтобы знать, какие элементы уже доступны на вашем сервере.
  
  Он также интегрируется с популярными приложениями DVR Radarr и Sonarr и поддерживает мониторинг активности внутри самого Seerr.
  
  
  🛠️ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  
  Во время первоначальной настройки вам нужно будет ввести IP-адрес вашего устройства DFWebOS для подключения к Jellyfin / Plex / Emby (и дополнительным службам, таким как Radarr и Sonarr).
  
  IP-адрес вашего устройства можно найти в настройках DFWebOS.
  
  
  Вы также можете использовать следующие адреса:
    - **Jellyfin:** jellyfin_server_1:8096
    - **Эмби:** emby_server_1:8086
    - **Radarr:** радар_сервер_1:7878
    - **Sonarr:** sonarr_server_1:8989
    - **Plex:** Адрес не требуется.
developer: Seerr Team
website: https://docs.seerr.dev/
dependencies: []
repo: https://github.com/seerr-team/seerr
support: https://github.com/seerr-team/seerr/issues
port: 5056
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  В этом выпуске представлен **Seerr**, новый унифицированный проект, который объединяет команды и кодовые базы Jellyseerr и Overserr в единую платформу для управления обнаружением мультимедиа и запросами.
  
  
  Основные моменты и улучшения:
    - Проекты Jellyseerr и Overseerr объединены в единую платформу под названием Seerr.
    - Одна общая кодовая база и команда, движущаяся вперед для более быстрой разработки и обслуживания.
    - Продолжение поддержки экосистем медиасерверов Plex, Jellyfin и Emby.
    - Ребрендинг и обновление инфраструктуры в рамках нового фундамента проекта.
    - Различные улучшения и исправления ошибок
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/seerr-team/seerr/releases.
torOnly: false
submitter: johnpc
submission: "https://github.com/getumbrel/dfwebos-apps/pull/924"
